<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>♡DeliciousFoodBlog♡</title>
    <meta name="description" content="Free Bootstrap Theme by BootstrapMade.com">
    <meta name="keywords"
          content="free website templates, free bootstrap themes, free template, free bootstrap, free website template">

    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

</head>

<body>
<!--banner-->
<section id="banner">
    <div class="bg-color">
        <header id="header">
            <div class="container">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a href="#about">Food&Recipes</a>
                    <a href="#contact">Impressum</a>
                </div>
                <!-- Use any element to open the sidenav -->
                <span onclick="openNav()" class="pull-right menu-icon">☰</span>
            </div>
        </header>
        <div class="container">
            <div class="row">
                <div class="inner text-center">
                    <h1 class="logo-name">♡Marias</h1>
                    <h1 class="logo-name">Delicious</h1>
                    <h1 class="logo-name"> FoodBlog♡</h1>
                    <h2>Food To fit your lifestyle & health.</h2>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- / banner -->
<!--about-->
<section id="about" class="section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center marb-35">
                <h1 class="header-h">Delicious Journey</h1>
                <p class="header-p">In diesem Blog, nehme ich euch mit auf eine kulinarische Reise rund um die Welt♡</p>
            </div>
            <div class="col-md-1"></div>
            <div class="col-md-10">
                <div class="col-md-6 col-sm-6">
                    <div class="about-info">
                        <h2 class="heading">♨ Chinesische Maultaschen – gekochte Jiaozi – Shuijiao (水饺)</h2>
                        <p>Die chinesischen Maultaschen, auch 饺子 [Jiǎozi] genannt, ist das beliebteste Gericht am
                            chinesischen Neujahr und darf bei fast keiner Familie am Neujahrstisch fehlen.</p>
                        <div class="details-list">
                            <ul>
                                <li><i class="fa fa-check"></i>Für den Teig:
                                    <p> 200 g Mehl</p>
                                    <p> 1 TL, Salz</p>
                                    <p>130 ml Wasser, heiß, nicht mehr kochend</p></li>

                                <li><i class="fa fa-check"></i>Für die Füllung:
                                    <p>250 g Rindergehacktes</p>
                                    <p>1 kleine Zucchini</p>
                                    <p>Bund Karotte(n)</p>
                                    <p>BundFrühlingszwiebel(n)</p>
                                    <p>Chinakohl</p>
                                    <p> 1 Zehe Knoblauch, gehackt</p>
                                    <p> 1 TL Ingwer, gehackt</p>
                                    <p> 2 Spritzer Sojasauce</p>
                                </li>

                                <li><i class="fa fa-check"></i>Zubereitung:
                                    Zuerst den Teig zubereiten:
                                    Das Mehl und das Salz mischen und das kurz vorher aufgekochte Wasser langsam
                                    hinzugeben. Einfach zwei Essstäbchen zum Verrühren benutzen und, wenn der Teig gut
                                    gemischt ist, auf "mit den Händen kneten" umsteigen. Dann ist es auch nicht mehr
                                    problematisch mit dem anfangs heißen Wasser. Eine saubere und unkomplizierte
                                    Angelegenheit durch die Essstäbchen. Der Teig sollte dann wirklich mehrere Minuten
                                    lang durchgeknetet werden, dann wird er richtig weich und glatt.

                                    Am Ende den Teig in zwei gleichgroße Kugeln formen. Dann die Erste nehmen. Diese zu
                                    einem langen, gleichförmigen Strang formen und zu einem Donut-Ring zusammenlegen.
                                    Die Enden aneinander pressen. Dasselbe mit der zweiten Teigkugel machen. Nun die
                                    Ringe nebeneinander auf z. B. ein Brettchen legen, abdecken und ruhen lassen.

                                    In der Zwischenzeit die Füllung zubereiten:
                                    Die Zucchini, Karotte, Ingwer und Knoblauch ganz klein würfeln. (Chinakohl und
                                    Frühlingszwiebel passt auch sehr gut, diese dann auch sehr klein schneiden.) Alles
                                    zum Hack geben.
                                </li>


                                <li><i class="fa fa-check"></i>Guten Appetit:)

                                    <p> 胃口好 Wèikǒu hǎo</p></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6">
                    <img src="img/gedämpfteMaultschen.jpg" alt="" class="img-responsive">
                </div>
            </div>
            <div class="col-md-1"></div>
        </div>
    </div>
</section>
<!--/about-->
<!-- event -->
<section id="event">
    <div class="bg-color">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 text-center" style="padding:60px;">
                    <h1 class="header-h">Somerrollen</h1>
                    <p class="header-p">♡ Cook with Love♡ </p>
                </div>
                <div class="col-md-12" style="padding-bottom:60px;">
                    <div class="item active left">
                        <div class="col-md-6 col-sm-6 left-images">
                            <img src="img/SommerRollen.jpg" alt="" class="img-responsive">
                        </div>
                        <div class="col-md-6 col-sm-6 details-text">
                            <div class="content-holder">
                                <h2>Zubereitung</h2>
                                <div class="details-list">
                                    <ul>
                                        <li><i class="fa fa-check"></i>Step 1:
                                            <p>Für den Dip Knoblauch und Ingwer schälen und sehr fein hacken. Beides mit
                                                Sojasoße, Honig, Limettensaft und Erdnussbutter mit evtl. etwas Wasser
                                                glatt verrühren. </p></li>

                                        <li><i class="fa fa-check"></i>Step 2:
                                            <p>Reisnudeln nach Packungsanweisung kochen. Möhre schälen und in dünne
                                                Streifen schneiden. Gurke und Paprika waschen und ebenfalls in dünne
                                                Streifen schneiden. Koriander waschen, trocken schütteln, Blättchen
                                                abzupfen. Eisbergsalat waschen und in Streifen schneiden.</p></li>

                                        <li><i class="fa fa-check"></i>Step 3:
                                            <p>Tofu in Streifen schneiden und in heißem Öl rundherum knusprig
                                                anbraten.</p>

                                        <li><i class="fa fa-check"></i>Step 4:
                                            <p>Eine große Schüssel mit warmem Wasser füllen. Reispapierblätter darin
                                                einzeln einweichen. Je ein Blatt auf einen großen Teller legen, etwas
                                                trocken tupfen. Die Zutaten in die Mitte des Reispapiers legen.
                                                Reispapier an zwei Seiten über die Füllung schlagen, dann fest
                                                aufrollen.</p>
                                        <li><i class="fa fa-check"></i>Step 4:
                                            <p>Sommerrollen zusammen mit dem Dip servieren. Guten Appetit!!!Oder auf
                                                vietnamesisch:</p>
                                            <p>ăn ngon miệng</p>
                                    </ul>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--/ menu -->
<!-- contact -->
<section id="contact" class="section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <h1 class="header-h">Impressum</h1>
                <p class="header-p">Botan Marbin
                    <br>cooked by Maria Henze </p>
            </div>
        </div>
    </div>
</section>
<!-- / contact -->
<!-- footer -->
<footer class="footer text-center">
    <div class="footer-top">
        <div class="row">
            <div class="col-md-offset-3 col-md-6 text-center">
                <div class="widget">
                    <h4 class="widget-title">Do what you ♡ </h4>
                    <address> Musterstraße 1<br> 20095 Hamburg</address>
                    <div class="social-list">
                        <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                        <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    </div>
                    <p class="copyright clear-float">
                        © Delicious Theme. All Rights Reserved
                    <div class="credits">
                        <!--
                          All the links in the footer should remain intact.
                          You can delete the links only if you purchased the pro version.
                          Licensing information: https://bootstrapmade.com/license/
                          Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Delicious
                        -->
                        Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>

                    </div>

                </div>
            </div>
        </div>
    </div>
</footer>
<!-- / footer -->

<script src="js/jquery.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
<script src="contactform/contactform.js"></script>

</body>

</html>
